/* CSS Document */


body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background: white url(images/T119ddbg.gif) no-repeat 6000px 6000px;
	padding: 2em;
	margin: 0;
	line-height: 16pt;
}

#content {
	width: 850px;
	background-color: #e8e1f0;
	padding: 1em 0;
	border: 6px double #3d2261;
	margin: auto;
	voice-family: "\"}\"";
	voice-family: inherit;
	color: #000000;
}
html>body #content {
	width: 850px;
} 

a {
	text-decoration: none;
}

a:link {
	color: ##3d2261;
}

a:visited {
	color: ##3d2261;
}

a:active {
	color: 0000E5;
}

a:hover {
	text-decoration: underline;
}

h1 {
	text-align: center;
	padding: 0 0 0.25em 0;
	margin: 0;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav a {
	font-weight: bold;
	color: #9d864e;
}

#nav a {
	text-decoration: none;
	color: #3d2261;
}

#nav li li a {
	display: block;
	font-weight: normal;
	color: #3f5ba8;
	padding: 0.2em 10px;
}

#nav li li a:hover {
	padding: 0.2em 5px;
	border: 5px solid #3d2261;
	border-width: 0 5px;
}

li {
	float: left;
	position: relative;
	width: 10em;
	text-align: center;
	cursor: default;
	background-color: white;
	border: 1px solid #3d2261;
	border-width: 1px 0;
}

li#first {
	border-left-width: 1em;
}

li#last {
	border-right-width: 1em;
}

li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;

	font-weight: normal;
	background: url(images/T119ddbg.gif) bottom left no-repeat;
	padding: 0.5em 0 1em 0;
	border-right: solid 1px #3d2261;
}

li>ul {
	top: auto;
	left: auto;
}

li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

li:hover ul, li.over ul {
	display: block;
}

hr {
	display: none;
}

p {
	clear: left;
	background: url(Templates/images/remora.gif) center left no-repeat;
	padding: 1em 1em 0 1em;
	margin: 0;
}

p.image {
	float: left;
	font-size: 0.8em;
	text-align: left;
	color: #990000;
	padding: 1.25em 1.25em 0.25em 0.25em;
}

p.image img {
	display: block;
	border: 0px solid #7d6340;
}

table {
	clear: left;
	padding: 1em 1em 0 1em;
	margin: 0;
}
#content p font font b .contpara .contpara em {
	color: #060607;
}
#content blockquote p .style1 i font {
	color: #3d2261;
}
#content h1 strong {
	color: #3d2261;
}

#content p {
	color: #333333;
}
